apiVersion: v1
kind: ConfigMap
metadata:
  name: library-config
  labels:
    config: library
    type: mhvtl
data:
  library.type: mhvtl
  library.name: VLSTK10
  library.device: sg30
  library.drivenames: (VDSTK11 VDSTK12 VDSTK13)
  library.drivedevices: (nst0 nst1 nst2)
  library.tapes: (V01001 V01002 V01003 V01004 V01005 V01006 V01007)
